export default [
  { // 对标管理
    path:'/yardBenchmark',
    component: r => require.ensure([], () => r(require('@views/benchmarkingSys/yardBenchmark')), 'benchmarkingSys')
  },
  { // 场内详情
    path:'/yardBenchmarkParticulars',
    component: r => require.ensure([], () => r(require('@views/benchmarkingSys/yardBenchmarkParticulars')), 'benchmarkingSys')
  },
  { // 场际对标
    path:'/internationalBenchmark',
    component: r => require.ensure([], () => r(require('@views/benchmarkingSys/internationalBenchmark')), 'benchmarkingSys')
  },
  { // 场际详情
    path:'/innationBenchmarkParticulars',
    component: r => require.ensure([], () => r(require('@views/benchmarkingSys/innationBenchmarkParticulars')), 'benchmarkingSys')
  },
]
